### Method

# Adw ExpanderRowset_title_lines

since: 1.3

#### Declaration [src]

    void
    adw_expander_row_set_title_lines (
      AdwExpanderRow* self,
      int title_lines
    )

#### Description [src]

Sets the number of lines at the end of which the title label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Available since: 1.3

Sets property | `Adw.ExpanderRow:title-lines`

#### Parameters

`title_lines`

  Type: `int`

  The number of lines at the end of which the title label will be ellipsized.